@charset "Shift_JIS";

.container {
	position: relative;
}
.loading {
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.loading .overlay {
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.4);
}
.loading .txtBox {
	position: fixed;
	width: 100px;
	height: 100px;
	margin: -50px 0 0 -50px;
	top: 50%;
	left: 50%;
	padding: 20px;
	border-radius: 3px;
	text-align: center;
	background-color: #fff;
}
.loading .txtBox .txt {
	margin-bottom: 15px;
}